Bug 497719 - Update to the 1.9.x branch
Update to the 1.9.x branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtranslator (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Alexey Torkhov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: RussianFedoraRemix
  Show dependency treegraph
 
Reported: 2009-04-26 09:44 EDT by Martin-Gomez Pablo
Modified: 2009-09-21 17:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.9.5-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 17:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin-Gomez Pablo 2009-04-26 09:44:02 EDT
Description of problem:
Currently, gtranslator use the legacy 1.1.7 version which haven't receive update for at least one year. It should be updated to 1.9.5 to be able to translate the new .po files from Gnome (they use "msgctxt")

How reproducible:
Install gtranslator

Actual results:
The version number is 1.1.7

Expected results:
The version number should be 1.9.5
Comment 1 Alexey Torkhov 2009-05-27 12:42:43 EDT
Sindre, if you don’t have time to update the package, I can overtake this package.
Comment 2 Fedora Update System 2009-06-02 17:50:53 EDT
gtranslator-1.9.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gtranslator-1.9.5-1.fc11
Comment 3 Alexey Torkhov 2009-06-02 17:54:48 EDT
I become co-maintainer of this package and submitted updated version to Fedora 11.
Comment 4 Fedora Update System 2009-06-04 17:21:54 EDT
gtranslator-1.9.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.